Bug 426626 - gshutdown doesn't shutdown rawhide
gshutdown doesn't shutdown rawhide
Product: Fedora
Classification: Fedora
Component: gshutdown (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-23 04:06 EST by G.Wolfe Woodbury
Modified: 2008-03-27 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-27 12:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2007-12-23 04:06:34 EST
Description of problem:
  gshutdown doesn't shutdown or restart the system

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
   selecting restart merely logs out of the current session without saving anything.

Expected results:
   i'd think that requesting a restart or shutdown would work.  I went into the
settings and did a custom command "sudo shutdown -r now"  but that failed
silently. [I have adjusted sudo to allow %wheel to do anything with no password,
and my uid is properly in the wheel group.]

Additional info:hw-uuid 4cf6a0ba-2941-4235-87a9-b2a55d827302
Comment 1 Xavier Lamien 2007-12-26 05:30:03 EST
Hm...rawhide is tagged with fc9, sure about version ?
Anyway, i'll check this out (no X on my rawhide) next week.
Sorry for the delay.
Comment 2 G.Wolfe Woodbury 2008-03-27 12:33:09 EDT
This now seems to work, closing as WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.